package com.seer.teach.teacher.service.registry.questionsCorrect;

import com.seer.teach.teacher.common.req.QuestionsCorrectReq;
import com.seer.teach.teacher.common.resp.QuestionsCorrectDTO;

/**
 * <p>
 *
 * </p >
 *
 * @author Captain
 * @since 2025-07-31 15:32
 */
public interface QuestionsCorrectHandler {

    QuestionsCorrectDTO handler(QuestionsCorrectReq params);

	Integer getType();

}